oslanguage = os.language() 

controls.read() 

dofile("languages.ini")
oslanguage=nil
dofile("variables.lua")
dofile("functions.lua")

filescdir= actdir(mainscrollbar,currentdir,filescdir,false,false,files)

--tiempo:start()
while true do
controls.read()

main()

if controls.press("start") then optionsmenu() end
screen.flip()
--if controls.l() and controls.r() then xerpi() end
end
